%p#notice= notice

%p
  %b Name:
  = @state.name
%p
  %b Item type:
  = @state.item_type.title
%p
  %b Description:
  = @state.description
%p
  %b Color:
  = @state.color
%p
  %b Reachable states:
  = @state.reachable_states.pluck(:name).to_sentence

= link_to 'Edit',
edit_organization_item_type_state_path(@organization, @item_type, @state)
\|
= link_to 'All states', organization_item_type_states_path(@organization,
@item_type)
